.carousel-caption{
	padding-bottom: 0;
}

/*.carousel-caption .wrap {
	width: 100%;
    max-width: 1450px;
    margin-left: auto;
    margin-right: auto;
}

.carousel-caption .wrap h2 {
	float: right;
    padding-left: 80px;
    padding-right: 80px;
}*/

.sidebar-photo-gallery .view-now,
.sidebar-photo-gallery label {
	position: absolute;
	bottom: 40px;
	color: #ffffff;
	font-family: 'Montserrat', sans-serif;
	padding: 0 11px;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
}
.sidebar-photo-gallery label {
	right: 94px;
	background: #ed222a;
	margin: 0;
}

/** New **/
.homepage .banner-info {
	/*bottom: 40px;*/
}
.footer {
    margin: 0;
}
.footer .social ul li a em:before {
	color: #5092fa;
}
/** Alumni **/
.alum-list {
    padding-top: 30px;
    padding-bottom: 100px;
}
.alumni {
    float: left;
}
.alum-list .alumni {
    width: 33%;
    margin-left: .5%;
    margin-bottom: .5%;
}
.alum-list .alumni:nth-child(3n+1) {
    margin-left: 0;
}
.alumni img {
    /*height: 158px;
    overflow: hidden;*/
    margin: 0;
    width: 100%;
}
.alumni .induction {
    display: table;
    width: 100%;
	height:50px;
}
.alumni .induction > div {
    display: table-cell;
    height: 28px;
    vertical-align: middle;
}
.alumni .induction .date {
    background: #6494ca;
}
.alumni .induction .date p {
    color: #ffffff !important;
}
.alumni .induction .date p,
.alumni .induction .category p {
    font-size: 14px;
    text-align: center;
    padding: 0;
    margin: 0;
    font-weight: 400;
    text-transform: uppercase;
}
.alumni .induction .category p {
    color: #95b7de !important;
}
.alumni .induction .category {
    background: #134385;
}
.alumni .details {
    padding: 25px;
    height: 190px;
    background: #001542;
    position: relative;
}
.alumni .details h5 {
    font-size: 20px;
    font-weight: normal;
    color: #ffffff;
    padding: 0;
    margin: 0 0 10px 0;
    line-height: 1.2em;
}
.alumni .details p {
    font-size: 15px;
    font-weight: normal;
    color: #8bb7e9 !important;
    padding: 0;
    margin: 0;
    line-height: 1.3em;
}
.alumni .details .readmore {
    position: absolute;
    left: 25px;
    bottom: 18px;
    display: inline-block;
    padding: 0 13px;
    height: 30px;
    line-height: 30px;
    background: #134385;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
}

.general-page .container-fluid .alumni-details .row {
    margin-left: -15px;
    margin-right: -15px;
}
.alumni-details p {
    font-size: 15px;
    line-height: 24px;
}
.alumni-details .alumni {
    float: none;
}
.alumni-details .alumni .details {
    padding: 20px;
    height: auto;
}
.alumni-details .alumni .induction > div {
    height: 41px;
    line-height: 41px;
}
.alumni-details .alumni .induction > div p {
    font-size: 15px;
    line-height: 1;
}
.alumni-details .alumni .details h5 {
    font-size: 23px;
}
.alumni-details .alumni .details p {
    font-size: 18px;
    line-height: 1;
}
.alumni-details .alumni .details a.back {
    padding: 0 20px;
    height: 35px;
    line-height: 35px;
    font-size: 15px;
    background: #134385;
    color: #ffffff;
    display: inline-block;
    margin: 25px 0 0;
}

.promotional-video {
    margin-bottom: 40px
}
.promotional-video img,
.promotional-video iframe {
    width: 100%;
}

.creative-boxes .box {
    width: 33%;
    margin-left: .5%;
    margin-bottom: .5%;
}
.creative-boxes .box {
    float: left;
    width: 33%;
    margin-left: .5%;
    margin-bottom: .5%;
}
.creative-boxes .box:nth-child(3n+1) {
    margin-left: 0;
}
.creative-boxes .box .img {
    position: relative;
    height: 187px;
    overflow: hidden;
}
.creative-boxes .box img {
    margin: 0;
    width: 100%;
}
.creative-boxes .box .induction {
    position: absolute;
    left: 0;
    bottom: 0;
}
.creative-boxes .box .induction > div {
    float: left;
    height: 28px;
    vertical-align: middle;
}
.creative-boxes .box .induction .date {
    background: #6494ca;
    padding: 0 20px;
}
.creative-boxes .box .induction .date p {
    color: #ffffff;
}
.creative-boxes .box .induction .date p,
.creative-boxes .box .induction .category p {
    font-size: 14px;
    text-align: center;
    padding: 0;
    margin: 0;
    font-weight: 400;
    line-height: 28px;
}
.creative-boxes .box .induction .category p {
    color: #95b7de;
    text-transform: uppercase;
}
.creative-boxes .box .induction .category {
    background: #134385;
    padding: 0 10px;
}
.creative-boxes .box.light-blue .induction .category {
    background: #0652bb;
}
.creative-boxes .box.light-blue .induction .date {
    background: #134385;
}
.creative-boxes .box.dark-blue .induction .date {
    background: #0652bb;
}
.creative-boxes .box.red .induction .date {
    background: #0652bb;
}
.creative-boxes .box.light-blue .induction .category p {
    color: #ffffff;
}
.creative-boxes .box .details {
    padding: 25px;
    height: 190px;
    position: relative;
}
.creative-boxes .box.blue .details {
    background: #0652bb;
}
.creative-boxes .box.red .details {
    background: #c1182d;
}
.creative-boxes .box.light-blue .details {
    background: #6494ca;
}
.creative-boxes .box.dark-blue .details {
    background: #001542;
}
.creative-boxes .box .details h5 {
    font-size: 20px;
    font-weight: normal;
    color: #ffffff;
    padding: 0;
    margin: 0;
    line-height: 1.2em;
}
.creative-boxes .box .details p {
    font-size: 15px;
    font-weight: normal;
    padding: 0;
    margin: 0;
    line-height: 1.3em;
}
.creative-boxes .box.blue .details p {
    color: #cbddf6;
}
.creative-boxes .box.red .details p {
    color: #f1c3c8;
}
.creative-boxes .box.light-blue .details p {
    color: #b0c6eb;
}
.creative-boxes .box.dark-blue .details p {
    color: #6494ca;
}
.creative-boxes .box .details .readmore {
    position: absolute;
    left: 25px;
    bottom: 18px;
    display: inline-block;
    padding: 0 13px;
    height: 30px;
    line-height: 30px;
    background: #134385;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
}
.creative-boxes .box .modal {
    margin: 50px auto;
}
.creative-boxes .box .modal,
.creative-boxes .box .modal .modal-dialog {
    width: 930px;
}
.creative-boxes .box .modal .modal-dialog {
    margin: 0;
}
.creative-boxes .box .modal .event-preview {
    width: 227px;
}
.creative-boxes .box .modal .desc {
    padding: 20px 20px 20px 25px;
    width: 459px;
}
.creative-boxes .box .modal .desc p {
    -webkit-column-width: 200px; /* Chrome, Safari, Opera */
    -moz-column-width: 200px; /* Firefox */
    column-width: 200px;
}
.creative-boxes .box .modal .desc p {
    font-size: 13px;
    line-height: 22px;
    color: #484d55;
}
.creative-boxes .box .modal .desc p strong {
    font-size: 15px;
    color: #0652bb;
    font-weight: normal;
    padding: 0;
    margin: 25px 0 5px 0;
    line-height: 1;
    display: block;
}
.creative-boxes .box .modal .desc p strong span {
    color: #ed222a;
}
.creative-boxes .box .modal .event-preview,
.creative-boxes .box .modal .desc,
.creative-boxes .box .modal .form {
}
.creative-boxes .box .modal .form {
    width: 245px;
    padding: 0 22px;
}
.creative-boxes .box.red .modal .event-preview,
.creative-boxes .box.red .modal .form {
    background: #c1182d;
}
.creative-boxes .box.red .modal .induction .date {
    background: #6494ca;
}
.creative-boxes .box.red .modal .induction p {
    color: #ffffff;
}
.creative-boxes .box.red .modal .form input[type="text"] {
    color: #f9dcdf;
    background: #b4182b;
}
.creative-boxes .box.blue .modal .event-preview,
.creative-boxes .box.blue .modal .form {
    background: #0652bb;
}
.creative-boxes .box.blue .modal .form input[type="text"] {
    color: #c5dbf3;
    background: #1f63bf;
}
.creative-boxes .box.light-blue .modal .event-preview,
.creative-boxes .box.light-blue .modal .form {
    background: #6494ca;
}
.creative-boxes .box.light-blue .modal .induction .date {
    background: #c1182d;
}
.creative-boxes .box.light-blue .modal .induction .date p {
    color: #ffffff;
}
.creative-boxes .box.light-blue .modal .induction .category {
    background: #134385;
}
.creative-boxes .box.light-blue .modal .form input[type="text"] {
    color: #c9dff7;
    background: #5d8bc3;
}
.creative-boxes .box.dark-blue .modal .event-preview,
.creative-boxes .box.dark-blue .modal .form {
    background: #001542;
}
.creative-boxes .box.dark-blue .modal .induction .date {
    background: #6494ca;
}
.creative-boxes .box.dark-blue .modal .induction .date p {
    color: #ffffff;
}
.creative-boxes .box.dark-blue .modal .details p {
    color: #cbddf1;
}
.creative-boxes .box.dark-blue .modal .form input[type="text"] {
    color: #a3b9d3;
}
.creative-boxes .box .modal .modal-content {
    border-radius: 0;
}
.creative-boxes .box .modal .modal-content .modal-body {
    display: table;
    width: 100%;
    table-layout: fixed;
    padding: 0;
}
.creative-boxes .box .modal .modal-content .modal-body > div {
    display: table-cell;
    vertical-align: top;
}
.creative-boxes .box .modal .induction:after,
.creative-boxes .box .modal .induction:before {
    display: block;
    content: "";
    clear: both;
}
.creative-boxes .box .modal .modal-content .modal-body .event-preview .details p {
    line-height: 1.2em;
}
.creative-boxes .box .modal .details .hide-btn {
    position: absolute;
    left: 25px;
    bottom: 18px;
    display: inline-block;
    padding: 0 13px;
    height: 30px;
    line-height: 30px;
    background: #134385;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    border: 0;
    border-radius: 0;
}
.creative-boxes .box .modal .form {
    padding-top: 17px;
    position: relative;
    padding-bottom: 50px;
}
.creative-boxes .box .modal .form h3 {
    float: right;
    padding: 0 24px;
    height: 28px;
    line-height: 28px;
    margin: 0 -22px 18px 0;
    background: #134385;
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
}
.creative-boxes .box .modal .form .form-control {
    background: none;
    border: 0;
    padding: 0;
    margin: 0 0 9px 0;
    box-shadow: none;
    height: auto;
}
.creative-boxes .box .modal .form input[type="text"] {
    display: block;
    width: 100%;
    background: #1f63bf;
    border: 0;
    height: 29px;
    line-height: 29px;
    text-indent: 15px;
    font-size: 15px;
    color: #c5dbf3;
}
.creative-boxes .box .modal .form input[type="text"]::-webkit-input-placeholder {
    opacity: 1;
}
.creative-boxes .box .modal .form input[type="text"]::-moz-placeholder {
    opacity: 1;
}
.creative-boxes .box .modal .form input[type="text"]:-ms-input-placeholder {
    opacity: 1;
}
.creative-boxes .box .modal .form input[type="text"]:-moz-placeholder {
    opacity: 1;
}
.creative-boxes .box .modal .form input[type="submit"] {
    position: absolute;
    bottom: 19px;
    left: 22px;
    display: inline-block;
    padding: 0 26px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    font-weight: 400;
    background: #134385;
    color: #ffffff;
    border: 0;
    border-radius: 0;
}


@media (min-width: 1600px) {
	.carousel-caption .wrap h2 {
    	padding-left: 0;
        padding-right: 0;
    }
    .sidebar-photo-gallery .preview {
		right: 45px;
	}
    .sidebar-photo-gallery .view-now, 
	.sidebar-photo-gallery label {
		padding: 0 28px;
		font-size: 22px;
		height: 57px;
		line-height: 57px;
	}
	.sidebar-photo-gallery label {
		right: 170px;
	}
}

@media (min-width: 1200px) {
    .creative-boxes .box,
    .alum-list .alumni {
        width: 24%;
        margin-left: 1.333%;
        margin-bottom: 1.333%;
    }
    .creative-boxes .box:nth-child(3n+1),
    .alum-list .alumni:nth-child(3n+1) {
       margin-left: 1.333%;
    }
    .creative-boxes .box:nth-child(4n+1),
    .alum-list .alumni:nth-child(4n+1) {
        margin-left: 0;
    }
    .creative-boxes .box .details,
    .alumni-details .alumni .details {
        padding: 25px 30px;
    }
    .creative-boxes .box .induction > div p,
    .alumni-details .alumni .induction > div p {
        font-size: 20px;
    }
    .creative-boxes .box .details h5,
    .alumni-details .alumni .details h5 {
        font-size: 22px;
    }
    .creative-boxes .box .details p,
    .alumni-details .alumni .details p {
        font-size: 15px;
        line-height: 24px;
    }
    .creative-boxes .box .details a.back,
    .alumni-details .alumni .details a.back {
        padding: 0 24px;
        height: 45px;
        line-height: 45px;
        font-size: 21px;
    }
}
@media (min-width: 992px) and (max-width: 1024px) {
    .nav > li {
    	padding-left: 10px;
    }
    .nav > li:first-child {
    	padding-left: 0;
    }
}
@media (min-width: 768px) {
	.carousel-caption{
		/*left: auto;
        bottom: 60px;
        top: auto;*/
	}
}

@media (min-width: 1761px) {
    .carousel-caption {
    	/*right: 0;*/
    }
}

@media (min-width: 768px) and (max-width: 1760px) {
    .carousel-caption {
    	/*right: 25px;*/
    }
}

@media (min-width: 1200px) {
	/*.carousel-caption{
		left: 0;
		top: auto;
		bottom: 148px;
	}
    .homepage .banner-info {
        bottom: 199px;
    }
	.homepage {
        padding-bottom: 86px;
    }
    .homepage .banner-info {
        bottom: 199px;
    }  
    .carousel-caption {
        bottom: 220px;
    }*/
}

@media (min-width: 768px) and (max-width: 1199px) {
    /*.homepage .banner-info {
        bottom: 155px;
    }
    .carousel-caption {
        bottom: 175px;
    }*/
}

@media (min-width: 768px) and (max-width: 991px) {
    .creative-boxes .box,
    .alum-list .alumni {
        width: 49%;
        margin-left: 2%;
        margin-bottom: 2%;
    }
    .creative-boxes .box:nth-child(3n+1),
    .alum-list .alumni:nth-child(3n+1) {
       margin-left: 2%;
    }
    .creative-boxes .box:nth-child(2n+1),
    .alum-list .alumni:nth-child(2n+1) {
       margin-left: 0;
    }
}

@media (max-width: 930px) {
    .creative-boxes .box .modal,
    .creative-boxes .box .modal .modal-dialog {
        width: 100%;
    }
    .creative-boxes .box .modal .modal-content .modal-body > div {
        display: block;
        width: 100%;
    }
}


@media (min-width: 768px) {
    /*.homepage {
        padding-bottom: 86px;
    }
    .homepage .banner-info {
    	margin: 0;
    }
    .homepage .footer {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        margin: 0;
        z-index: 100;
    }
    .homepage .quick-links-wrap {
        left: 0;
        bottom: 115px;
        width: 100%;
        padding-bottom: 0;
    }
    .homepage .footer,
    .homepage .quick-links-wrap,
    .homepage .banner-info,
    .carousel-caption {
    	position: fixed;
    }
    .carousel-inner > .item {
        perspective: none;
        transition: none;
    }
    .carousel-inner > .item.active, 
    .carousel-inner > .item.next.left, 
    .carousel-inner > .item.prev.right {
    	transform: none;
    }
    .carousel-caption {
        top: auto;
        left: auto;
    }*/
}

@media (max-width: 767px) {
	/*.homepage .footer,
    .homepage .quick-links-wrap,
    .homepage .banner-info{
    	position: static;
    }*/
    .caption-info {
    	max-width: none;
        font-size: 15px;
        line-height: 24px;
    }
    .quick-links ul > li a {
    	height: 120px;
        line-height: 120px;
        font-size: 20px;
        font-weight: bold;
    }
    .footer {
    	margin: 0;
    }
	 .creative-boxes .box,
    .alum-list .alumni {
        width: 49%;
        margin-left: 2%;
        margin-bottom: 2%;
    }
    .creative-boxes .box:nth-child(3n+1),
    .alum-list .alumni:nth-child(3n+1) {
       margin-left: 2%;
    }
    .creative-boxes .box:nth-child(2n+1),
    .alum-list .alumni:nth-child(2n+1) {
       margin-left: 0;
    }
	#hasula-principal-container .right-info-img{text-align:center;}
}

@media (max-width: 480px) {
    .creative-boxes .box,
    .alum-list .alumni {
        float: none;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px;
        width: 227px;
    }
    .creative-boxes .box:nth-child(3n+1),
    .alum-list .alumni:nth-child(3n+1) {
       margin-left: auto;
    }
    .creative-boxes .box:nth-child(2n+1),
    .alum-list .alumni:nth-child(2n+1) {
       margin-left: auto;
    }
}

.creative-boxes .box .induction .category{
	display:none;
}
.sig-box {
    border: 1px solid #CCC;
    padding-left: 20px;
    margin-bottom: 20px;
    width: 440px;
}
p small{
	width:90%;
	display:block;
	font-style:italic;
	color:#777;
}